# $Revision: 1.22 $, $Date: 2011/07/29 16:48:21 $
Summary:	xset application - user preference utility for X
Summary(pl.UTF-8):	Aplikacja xset - narzędzie do ustawień użytkownika dla X
Name:		xorg-app-xset
Version:	1.2.2
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xset-%{version}.tar.bz2
# Source0-md5:	d44e0057d6722b25d5a314e82e0b7e7c
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXext-devel
# just xmuu
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXxf86misc-devel
BuildRequires:	xorg-lib-libXfontcache-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xset program is used to set various user preference options of the
display.

%description -l pl.UTF-8
Program xset służy do ustawiania różnych opcji ekranu przez
użytkownika.

%prep
%setup -q -n xset-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xset
%{_mandir}/man1/xset.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xset.spec,v $
Revision 1.22  2011/07/29 16:48:21  qboosh
- updated to 1.2.2

Revision 1.21  2011/01/29 00:07:55  sparky
- dropped pre-cvs changelog

Revision 1.20  2010/11/11 07:16:35  qboosh
- updated to 1.2.1

Revision 1.19  2010/08/07 12:45:25  qboosh
- updated to 1.2.0 (xprint is gone)

Revision 1.18  2009/10/08 14:46:08  qboosh
- util-macros 1.3
- added README to doc

Revision 1.17  2009/09/22 06:42:51  arekm
- up to 1.1.0

Revision 1.16  2008/03/08 02:27:45  qboosh
- updated to 1.0.4

Revision 1.15  2007-08-28 06:34:27  qboosh
- real descs from man page

Revision 1.14  2007/08/28 06:06:39  arekm
- up to 1.0.3

Revision 1.13  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2006/10/15 23:47:53  qboosh
- more verbose files, release 1

Revision 1.10  2006/04/27 06:35:55  arekm
- up to 1.0.2

Revision 1.9  2006/01/13 09:12:10  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/11/19 22:26:42  qboosh
- 0.99.3 (X11R7.0-RC2)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 16:57:59  qboosh
- 0.99.2 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs
